<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="generalInformation">
			<div class="title">
				<h2><i class="dropdown icon"></i>Informaci&oacute;n General</h2>
			</div>
			<div class="content">
				<div class="four wide fields">
					<div class="field">
						<label>Trabajadora Social asignada</label>
						<select class="ui fluid search dropdown">
							<option value="">Trabajadora Social</option>
							<option value="AL">Eliezer Ferr&aacute; Otero</option>
							<option value="AK">Iris Yanice Rivera Torres</option>
							<option value="AZ">Leomaris Rivera DelPueblo</option>
							<option value="AR">Juan Del Pueblo</option>
							<option value="CA">Ruben Toledo Tellado</option>
						</select>
					</div>
					<div class="field">
						<label>Participante del caso</label>
						<select class="ui fluid search dropdown">
							<option value="">Participantes</option>
							<option value="AL">Eliezer Ferr&aacute; Otero</option>
							<option value="AK">Iris Yanice Rivera Torres</option>
							<option value="AZ">Leomaris Rivera DelPueblo</option>
							<option value="AR">Juan Del Pueblo</option>
							<option value="CA">Ruben Toledo Tellado</option>
						</select>
					</div>
					<div class="field">
						<label>Estatus</label>
						<select class="ui fluid search dropdown">
							<option value="">Estatus</option>
							<option value="AL">Activo</option>
							<option value="AK">Cerrado</option>
							<option value="AK">Reabierto</option>
						</select>
					</div>
					<div class="field" >
						<label>Numero de expediente</label>
						<input type="text" name="referralName" disabled>
					</div>
				</div>
			</div>
		</th:block>
	</body>
</html>